/* Paleta: #FAF7F3, #F0E4D3, #DCC5B2, #D9A299 */
.bg-body-tertiary {
    background-color: #F0E4D3 !important;
}

.navbar {

    --bs-navbar-color: #aa491c;
    --bs-navbar-hover-color: #d36f60;
    --bs-navbar-active-color: #a04529;
    --bs-navbar-brand-color: #8a5a44;
    --bs-navbar-toggler-border-color: #e08d81;
    --bs-body-bg: #a36a1a;

}


body {
    background-color: #DCC5B2;
    color: #b36559;
}

div.card {
    background-color: #DCC5B2;
    
}

#addToCart1 {
    background-color: #b78263 !important;
    border-color: #a86e51 !important;
    color: #1f1f1f !important;
}

#addToCart1:hover {
    background-color: #a86e51 !important;
    border-color: #995e45 !important;
}



    p {
        color: #c28c61;
        /* modifica segunda linha texto footer */
    }

    small {
        color: #c28c61;
        /* modifica terceira linha texto footer */
    }

    h5 {
        color: #c28c61;
        ;
    }

